<?php

class VideoTraining extends CI_Model{

	public function __construct()
	{
		$this->db = $this->load->database('bizba_e_commerce', True);
	}

	public function allTrainings()
	{
		$meetings = $this->db->query("SELECT * FROM video_trainings order by id desc")->result();
		return $meetings;
	}

}
